/* Required height of parents of the Full Page Carousel for proper displaying carousel itself */
html,
body,
.view {
  height: 100%; }

html{
  scroll-behavior: smooth;
}

p{
  line-height: 1.8rem;
  text-align: justify;
}


/* header{
  height: 400px;
} */

header img.logo{
  margin-top:15px;
}

/* @media (max-width: 300px) {
  header{
    height: 112px;
    overflow: hidden;
  }
  header img{
    max-height: 200px;
    width: auto;
   
  }
  header img.logo{
    margin-top: 5px;
  }
} */

/* @media (max-width: 1199px) {
  header{
    height: 337px;
    overflow: hidden;
  }
}

@media (max-width: 991px) {
  header{
    height: 253px;
    overflow: hidden;
  }
}

@media (max-width: 767px) {
  header{
    height: 189px;
    overflow: hidden;
  }
}

@media (max-width: 500px) {
  header{
    height: auto;
    overflow: hidden;
  }
}
 */

#vsebina{
  min-height: 500px;
}

footer.page-footer a{
  line-height: 1.8rem;
}



.map-container {
  height: 300px;
  position: relative;
}

.map-container iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}



#yt_wrap{
  text-align: center;
}

#ytplayer{
  
  width:100%;
  max-width: 1200px;
  height: 500px;
  border: 1px solid #000;
  box-shadow: 0 0 5px #000;
  background-color: #000;
}

.yt_thumb a{
  color: #ff8800;
  font-size: 1rem;
  text-align: center;
  display: block;
}
.yt_thumb img{
  border: 1px solid #fff;
  margin-bottom: 5px;
}
